services:
  postgres:
    image: postgres:17
    environment:
      POSTGRES_DB: kartsell
      POSTGRES_USER: kartsell
      POSTGRES_PASSWORD: kartsell
    ports:
      - "5432:5432"
    volumes:
      - kartsell_postgres:/var/lib/postgresql/data

volumes:
  kartsell_postgres:
